contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0226793.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/xp33-q351
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/226793
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/226793
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0172/0226793/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0226793/
identification:
  abstract:
    en: 'This dataset contain ventilation ages calculated using the transit time distribution
      (TTD) method (e.g., Waugh et al., 2004) on the GLODAPv2 data synthesis product
      (Olsen et al., 2016). Ventilation age is defined as the time elapsed since a
      water parcel was last in contact with the atmosphere. Our calculated ages are
      estimated from measured concentrations of the transient tracers sulphur hexafluoride
      (SF6), and the chlorofluorocarbons (CFCs) CFC-11 and CFC-12. For these TTD calculations
      we have assumed full (100%) saturation of the transient tracers when subducted,
      which will generate a bias toward older ages in especially dense water formation
      regions since it is known that the saturation there is frequently lower than
      100%. We assume that the solution to the Greens function is an Inverse Gaussian
      (IG) function. Furthermore, we have assumed a balance between advection and
      mixing, i.e., unity ratio between the width and the mean age of the TTDs. This
      assumption is typically adopted in the global ocean (e.g., Waugh et al., 2006),
      although there is regional variability (e.g., Stöven and Tanhua, 2014; Rajasakaren
      et al., 2019). Thus, some care should be taken when utilising the calculated
      ages in certain regions. The main reason for the published dataset is to give
      a user-friendly product that can be applied in ocean studies where ventilation
      ages are of interest, both to give an appreciation of typical ages and gradients
      in the ocean, and to be adopted in studies calculating biogeochemical rates.
      A recent example of the latter is the updated calcium carbonate dissolution
      study by Sulpis et al. (2021), which used these data. All included data are
      listed and specified in the dataset description below, and most of them are
      identical to the values found in GLODAPv2 (Key et al., 2015; Olsen et al., 2016).
      The novel addition in this dataset are the ventilation ages. The files contain
      both the TTD-based mean ages that are calculated as described above, and, calculated
      tracer ages, which assumes no mixing and are simply derived by matching the
      observed tracer concentration to the atmospheric history.  For the atmospheric
      history we used (Walker et al. (2000) and Bullister (2015)), updated to 2016
      by extrapolating with the same atmospheric evolution rate as the year before.
      The dataset consists of files covering four regions, following the GLODAPv2
      data synthesis product: the Arctic Mediterranean (ARC), The Atlantic Ocean (ATL),
      the Indian Ocean (IND), and the Pacific Ocean (PAC). The data are provided both
      in comma separated (.csv) format and in Matlab® format (.mat).'
    fr: 'This dataset contain ventilation ages calculated using the transit time distribution
      (TTD) method (e.g., Waugh et al., 2004) on the GLODAPv2 data synthesis product
      (Olsen et al., 2016). Ventilation age is defined as the time elapsed since a
      water parcel was last in contact with the atmosphere. Our calculated ages are
      estimated from measured concentrations of the transient tracers sulphur hexafluoride
      (SF6), and the chlorofluorocarbons (CFCs) CFC-11 and CFC-12. For these TTD calculations
      we have assumed full (100%) saturation of the transient tracers when subducted,
      which will generate a bias toward older ages in especially dense water formation
      regions since it is known that the saturation there is frequently lower than
      100%. We assume that the solution to the Greens function is an Inverse Gaussian
      (IG) function. Furthermore, we have assumed a balance between advection and
      mixing, i.e., unity ratio between the width and the mean age of the TTDs. This
      assumption is typically adopted in the global ocean (e.g., Waugh et al., 2006),
      although there is regional variability (e.g., Stöven and Tanhua, 2014; Rajasakaren
      et al., 2019). Thus, some care should be taken when utilising the calculated
      ages in certain regions. The main reason for the published dataset is to give
      a user-friendly product that can be applied in ocean studies where ventilation
      ages are of interest, both to give an appreciation of typical ages and gradients
      in the ocean, and to be adopted in studies calculating biogeochemical rates.
      A recent example of the latter is the updated calcium carbonate dissolution
      study by Sulpis et al. (2021), which used these data. All included data are
      listed and specified in the dataset description below, and most of them are
      identical to the values found in GLODAPv2 (Key et al., 2015; Olsen et al., 2016).
      The novel addition in this dataset are the ventilation ages. The files contain
      both the TTD-based mean ages that are calculated as described above, and, calculated
      tracer ages, which assumes no mixing and are simply derived by matching the
      observed tracer concentration to the atmospheric history.  For the atmospheric
      history we used (Walker et al. (2000) and Bullister (2015)), updated to 2016
      by extrapolating with the same atmospheric evolution rate as the year before.
      The dataset consists of files covering four regions, following the GLODAPv2
      data synthesis product: the Arctic Mediterranean (ARC), The Atlantic Ocean (ATL),
      the Indian Ocean (IND), and the Pacific Ocean (PAC). The data are provided both
      in comma separated (.csv) format and in Matlab® format (.mat). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0226793, 06AQ19840719, 06AQ19860627, 06AQ19870704, 06AQ19890906, 06AQ19901117,
        06AQ19920521, 06AQ19920929, 06AQ19921203, 06AQ19930806, 06AQ19950707, 06AQ19960317,
        06AQ19960712, 06AQ19980328, 06AQ20021124, 06AQ20050122, 06AQ20060825, 06AQ20070728,
        06AQ20071128, 06AQ20080210, 06AQ20101128, 06BE20001128, 06BE20030525, 06GA19960613,
        06GA20000506, 06MM20060523, 06MM20090714, 06MT19810328, 06MT19900123, 06MT19901004,
        06MT19910210, 06MT19910902, 06MT19920509, 06MT19920701, 06MT19921227, 06MT19940219,
        06MT19940329, 06MT19941012, 06MT19941115, 06MT19960613, 06MT19960910, 06MT19970107,
        06MT19970515, 06MT19970611, 06MT19970707, 06MT19970815, 06MT19990610, 06MT19990711,
        06MT19990813, 06MT20010507, 06MT20010620, 06MT20010717, 06MT20011018, 06MT20020607,
        06MT20021013, 06MT20030626, 06MT20030723, 06MT20030831, 06MT20040311, 06MT20040710,
        06MT20050813, 06MT20060606, 06MT20060712, 06MT20091026, 06MT20110405, 09AR19910925,
        09AR19930404, 09AR19941213, 09AR19960822, 09AR19980228, 09AR20011029, 09AR20030103,
        09AR20041223, 09AR20060102, 09AR20071216, 09AR20080322, 09AR20110104, 09AR20120105,
        09FA19930624, 09FA19941112, 09FA19950913, 09FA19960507, 09FA20000926, 09FA20010524,
        09SS20090203, 11BG20060425, 11BG20060531, 11BG20070510, 11BG20080507, '189119870330',
        18AW19860910, 18DD19851029, 18DD19860415, 18DD19870731, 18DD19890213, 18DD19910219,
        18DD19920203, 18DD19920908, 18DD19930226, 18DD19930514, 18DD19940207, 18DD19940510,
        18DD19940906, 18DD19950207, 18DD19950508, 18DD19950822, 18DD19960219, 18DD19960506,
        18DD19960812, 18DD19970212, 18DD19970604, 18DD19970827, 18DD19980219, 18DD19980603,
        18DD19980826, 18DD19990209, 18DD19990602, 18DD19990824, 18DD20000208, 18DD20000531,
        18DD20000905, 18DD20010206, 18DD20040218, 18DD20040602, 18DD20040821, 18DD20050211,
        18DD20060130, 18DD20060919, 18DD20070208, 18DD20070530, 18DD20070814, 18DD20080131,
        18DD20080813, 18DL20030913, 18DL20031015, 18DL20031126, 18DL20040107, 18DL20040218,
        18DL20040401, 18DL20040513, 18DL20040625, 18DL20040806, 18EN19850212, 18EN19870330,
        18EN19870717, 18EN19911017, 18EN19920326, 18HS19900906, 18HS19920920, 18HS19930824,
        18HU19820228, 18HU19920527, 18HU19930405, 18HU19930617, 18HU19931105, 18HU19940524,
        18HU19941012, 18HU19950419, 18HU19950607, 18HU19960512, 18HU19970509, 18HU19980622,
        18HU19990627, 18HU20000520, 18HU20010530, 18HU20020623, 18HU20030713, 18HU20040515,
        18HU20050526, 18HU20060524, 18HU20070510, 18HU20080520, 18HU20090517, 18HU20100513,
        18HU20110506, 18LU20000705, 18LU20000902, 18LU20080702, 18LU20080923, 18LU20090710,
        18PZ19850429, 18PZ19850811, 18PZ19860711, 18PZ19861014, 18PZ19870923, 18PZ19871124,
        18PZ19880502, 18PZ19880628, 18PZ19881129, 18PZ19890501, 18PZ19891003, 18PZ19900509,
        18PZ19900822, 18PZ19910428, 18RD19980404, 18RD19990827, 18RD20020922, 18SN19940724,
        18SN19950803, 18SN19960910, 18SN19970801, 18SN19970803, 18SN19970831, 18SN19970924,
        18SN20020816, 18SN20030806, 18SN20050729, 18SN20060805, 18SN20060914, 18SN20070704,
        18SN20070726, 18SN20080717, 18SN20090917, 18TH19740811, 21OR19901011, 21OR19910626,
        21OR19910708, 21OR20080102, 29CS19771007, 29CS19930510, 29GD19821110, 29GD19831201,
        29GD19840218, 29GD19840711, 29GD19860904, 29HE19920714, 29HE19951203, 29HE19960117,
        29HE19980730, 29HE20010305, 29HE20020304, 29HE20030408, 29HE20081006, 29HE20100208,
        29HE20100405, 29HE20130320, 316N19720718, 316N19810401, 316N19821201, 316N19831007,
        316N19831113, 316N19860424, 316N19871123, 316N19920502, 316N19920901, 316N19921006,
        316N19921204, 316N19930222, 316N19940403, 316N19941201, 316N19950124, 316N19950310,
        316N19950423, 316N19950611, 316N19950715, 316N19950829, 316N19951111, 316N19951202,
        316N19961102, 316N19970530, 316N19970717, 316N19970815, 316N19971005, 316N20020530,
        316N20030922, 316N20031023, 316N20050821, 316N20060130, 318M19730822, 318M19771204,
        318M19940327, 318M19991029, 318M20040615, 318M20091121, 31AN19810612, 31AN19890420,
        31DS19910216, 31DS19910307, 31DS19920907, 31DS19940126, 31DS19960105, 31OC19870606,
        31WT19840504, 31WT19841001, 31WT19910531, 31WT19910716, 31WT19910831, '320619940214',
        '320619960503', '320619960830', '320619970113', '320619970404', '320620000215',
        '320620030705', '320620070203', '320620110219', '322019920816', '323019940104',
        '325019850330', '325019850804', '325019930515', '325019930705', '325019931005',
        '325019940125', '325019971101', '325020040424', '325020060213', '325020080826',
        32EV19910328, 32H120020505, 32H120020718, 32H120030721, 32H120030911, 32H120040515,
        32H120040718, 32H120040910, 32L919920715, 32L919930718, 32L919940204, 32MW19890206,
        32NM19800810, 32OC19830501, 32OC19880723, 32OC19950529, 32OC20080510, 32PZ20020715,
        32PZ20020819, 32WC20070511, 33AT20060118, 33AT20120324, 33AT20120419, 33KB20020923,
        33LG20060321, 33LG20090916, 33LK19960415, 33MW19900222, 33MW19910711, 33MW19920224,
        33MW19930704, 33MW19950922, 33PY19960913, 33RO19980123, 33RO20030604, 33RO20050111,
        33RO20070710, 33RO20071215, 33RO20100308, 33RO20110926, 33RR19971020, 33RR19971202,
        33RR20050109, 33RR20050617, 33RR20070204, 33RR20070322, 33RR20080204, 33RR20090320,
        33SW20030418, 34AR19970805, 35A319930102, 35A319930213, 35A319940923, 35A319950113,
        35A319950221, 35A320010203, 35A320010322, 35A320030412, 35A320080223, 35A820050607,
        35LU19890509, 35LU19950909, 35MF19850224, 35MF19890730, 35MF19920217, 35MF19930123,
        35MF19960220, 35MF19980121, 35MF19980818, 35MF19981205, 35MF19990104, 35MF20000117,
        35MF20000719, 35MF20010103, 35MF20020104, 35MF20040103, 35MF20050111, 35MF20080207,
        35MF20090103, 35MF20091219, 35MF20110114, 35TH19990712, 35TH20000724, 35TH20010823,
        35TH20020611, 35TH20040604, 35TH20080610, 35TH20100608, 35UCKERFIXTS, 41SS19940301,
        42BJ19930808, 42BJ19940128, 42BR19961121, 42BR19980219, 45CE20090206, 45CE20100209,
        45CE20110103, 45CE20120105, 492S19931014, 492S19941101, 49EW19940115, 49EW19981003,
        49EW19991007, 49EW20001006, 49FA20000509, 49H519960509, 49H520010113, 49H520010508,
        49H520020510, 49H520021001, 49H520030115, 49H520030609, 49H520030701, 49H520060510,
        49H520060715, 49H520070123, 49H520070508, 49HG19920807, 49HG19930413, 49HG19930807,
        49HG19940413, 49HG19940808, 49HG19950414, 49HG19950807, 49HG19960412, 49HG19960807,
        49HG19971110, 49HG19980812, 49HG19990804, 49HG20000912, 49HG20010813, 49HH19910813,
        49HH19930513, 49HH19941213, 49HH20011127, 49HH20030930, 49HO19920620, 49HO19950615,
        49HO19970602, 49HO19970711, 49HO19980601, 49HO19980622, 49HO19980718, 49HO19990601,
        49HO19990622, 49HO19990719, 49HO20000601, 49HO20000621, 49HO20000729, 49HO20010604,
        49HO20010710, 49K619940107, 49K619960620, 49K619990523, 49NB20030705, 49NB20040519,
        49NZ19971111, 49NZ19981030, 49NZ19981222, 49NZ19990508, 49NZ19990823, 49NZ19990911,
        49NZ19991013, 49NZ19991120, 49NZ20000105, 49NZ20000509, 49NZ20000803, 49NZ20001227,
        49NZ20010604, 49NZ20010723, 49NZ20010828, 49NZ20020107, 49NZ20020822, 49NZ20021011,
        49NZ20021113, 49NZ20021217, 49NZ20030220, 49NZ20030521, 49NZ20030803, 49NZ20031106,
        49NZ20031209, 49NZ20040327, 49NZ20040807, 49NZ20040901, 49NZ20041013, 49NZ20041117,
        49NZ20050228, 49NZ20050525, 49NZ20050913, 49NZ20051031, 49NZ20060526, 49NZ20060801,
        49NZ20060821, 49NZ20070216, 49NZ20070724, 49NZ20070904, 49NZ20071008, 49NZ20071122,
        49NZ20081011, 49NZ20090410, 49OS19930611, 49OS20020606, 49OS20030311, 49OS20030510,
        49OS20030603, 49OS20030811, 49RY19920210, 49RY19940707, 49RY19951115, 49RY20110515,
        49RY20120726, 49SH20081021, 49SO19970113, 49SO19970509, 49SO19970820, 49SO19980414,
        49SU19980422, 49SU19980709, 49SU19980819, 49SU19981007, 49SU19990121, 49SU19990428,
        49SU19990709, 49SU19990830, 49SU19991006, 49SU20000121, 49SU20000507, 49SU20000628,
        49SU20000817, 49SU20001011, 49TA19980418, 49TA20010417, 49TA20011005, 49TA20020108,
        49TA20020313, 49TA20020416, 49TA20020705, 49UF20010119, 49UF20010509, 49UF20010710,
        49UF20020117, 49UF20020625, 49UF20021031, 49UF20030225, 49UF20030422, 49UF20030625,
        49UF20031028, 49UF20040120, 49UF20040421, 49UF20040616, 49UF20050118, 49UF20050419,
        49UF20050615, 49UF20060118, 49UF20060418, 49UF20060614, 49UF20070117, 49UF20070424,
        49UF20071023, 49UF20080117, 49UF20080422, 49UF20080617, 49UF20080804, 49UP19970121,
        49UP19970530, 49UP19970623, 49UP19970912, 49UP19980609, 49UP19980703, 49UP19980916,
        49UP19990419, 49UP19990917, 49UP20000420, 49UP20000620, 49UP20000920, 49UP20001105,
        49UP20010424, 49UP20010619, 49UP20011010, 49UP20020424, 49UP20020620, 49UP20021001,
        49UP20030425, 49UP20030620, 49UP20030714, 49UP20040114, 49UP20040608, 49UP20040704,
        49UP20041021, 49UP20050114, 49UP20050615, 49UP20050708, 49UP20051021, 49UP20060113,
        49UP20060607, 49UP20060630, 49UP20061021, 49UP20070118, 49UP20070606, 49UP20070724,
        49UP20080122, 49UP20100706, 49WA19960516, 49WA20021107, 49WA20030905, 49WA20040924,
        49WA20060301, 49XK19940106, 49XK19940212, 49XK19940216, 49XK19960617, 49XK19971129,
        49ZS19921203, 58A119890214, 58AA19940203, 58AA19940224, 58AA19940826, 58AA19950217,
        58AA19961121, 58AA19970225, 58AA19980308, 58AA19991003, 58AA20000923, 58AA20010527,
        58AA20010822, 58GS20030922, 58GS20060721, 58GS20090528, 58JH19911105, 58JH19920712,
        58JH19921105, 58JH19930730, 58JH19931106, 58JH19940525, 58JH19940723, 58JH19941028,
        58JH19950427, 58JH19951108, 58JH19960720, 58JH19961030, 58JH19970414, 58JH19980801,
        58JH19990615, 58JH20000527, 58JM20030710, 58JM20040724, 58JM20050520, 58LA19860719,
        58P320011031, 61TG20020206, 61TG20030217, 64PE19960618, 64PE20000926, 64PE20010818,
        64PE20011106, 64PE20020211, 64PE20020506, 64PE20050817, 64PE20050907, 64PE20070830,
        64TR19890731, 64TR19900417, 64TR19900701, 64TR19900714, 64TR19910408, 67SL19881117,
        740H20081226, 740H20090203, 740H20090307, 74AB19871112, 74AB19900528, 74AB19910501,
        74AB19910614, 74AB19910712, 74AB20020301, 74AB20050501, 74DI19890511, 74DI19890612,
        74DI19890716, 74DI19900515, 74DI19900612, 74DI19921222, 74DI19930206, 74DI19940219,
        74DI19950106, 74DI19970807, 74DI19980423, 74DI20040404, 74DI20041103, 74DI20041213,
        74DI20080820, 74DI20100106, 74DI20110715, 74JC19950320, 74JC19960720, 74JC20100319,
        77DN19910726, 77DN20010717, 77DN20020420, 77DN20050730, 77DN20050819, 77YM19800811,
        90AQ19940706, 90AV20041104, 90BM19930830, 90CI19990827, 90CI20000602, 90CT19930911,
        90JS20080815, 90KD19920214, 90MS19811009, Arctic Ocean, Atlantic Ocean, BAROMETRIC
          PRESSURE, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CARBOGIB2005, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
          (CFC-12), CLIVAR, CLIVAR > Climate Variability, CTD, 'CTD > Conductivity,
          Temperature, Depth', Cruise, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global
          Ocean Data Analysis Project, GO-SHIP, IcelandSea, Indian Ocean, IrmingerSea,
        Latitude, Longitude, NISKIN BOTTLES, Niskin bottle, North Atlantic Ocean,
        North Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN
          OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN, OMEX1NS, OMEX2, Ocean Carbon
          and Acidification Data System (OCADS) Project, Pacific Ocean, Potential
          temperature (theta), Pressure, South Atlantic Ocean, South Pacific Ocean,
        Southern Ocean, U.S. Climate Variability and Predictability Research Program
          (U.S. CLIVAR), VARIOUS CHARTERED VESSELS, WOCE, WOCE > World Ocean Circulation
          Experiment, World Ocean Circulation Experiment (WOCE), 'Year, Month, Day',
        ZZIC2005SWYD, ageF11, ageF12, ageSF6, cfc11, cfc12, chemical, discrete sample,
        mageF11, mageF12, mageSF6, other Repeat Sections, pcfc11, pcfc12, profile,
        psf6, sf6, sulfur hexafluoride (SF6), temperature, theta, titrator]
      fr: [0226793 (FR), 06AQ19840719 (FR), 06AQ19860627 (FR), 06AQ19870704 (FR),
        06AQ19890906 (FR), 06AQ19901117 (FR), 06AQ19920521 (FR), 06AQ19920929 (FR),
        06AQ19921203 (FR), 06AQ19930806 (FR), 06AQ19950707 (FR), 06AQ19960317 (FR),
        06AQ19960712 (FR), 06AQ19980328 (FR), 06AQ20021124 (FR), 06AQ20050122 (FR),
        06AQ20060825 (FR), 06AQ20070728 (FR), 06AQ20071128 (FR), 06AQ20080210 (FR),
        06AQ20101128 (FR), 06BE20001128 (FR), 06BE20030525 (FR), 06GA19960613 (FR),
        06GA20000506 (FR), 06MM20060523 (FR), 06MM20090714 (FR), 06MT19810328 (FR),
        06MT19900123 (FR), 06MT19901004 (FR), 06MT19910210 (FR), 06MT19910902 (FR),
        06MT19920509 (FR), 06MT19920701 (FR), 06MT19921227 (FR), 06MT19940219 (FR),
        06MT19940329 (FR), 06MT19941012 (FR), 06MT19941115 (FR), 06MT19960613 (FR),
        06MT19960910 (FR), 06MT19970107 (FR), 06MT19970515 (FR), 06MT19970611 (FR),
        06MT19970707 (FR), 06MT19970815 (FR), 06MT19990610 (FR), 06MT19990711 (FR),
        06MT19990813 (FR), 06MT20010507 (FR), 06MT20010620 (FR), 06MT20010717 (FR),
        06MT20011018 (FR), 06MT20020607 (FR), 06MT20021013 (FR), 06MT20030626 (FR),
        06MT20030723 (FR), 06MT20030831 (FR), 06MT20040311 (FR), 06MT20040710 (FR),
        06MT20050813 (FR), 06MT20060606 (FR), 06MT20060712 (FR), 06MT20091026 (FR),
        06MT20110405 (FR), 09AR19910925 (FR), 09AR19930404 (FR), 09AR19941213 (FR),
        09AR19960822 (FR), 09AR19980228 (FR), 09AR20011029 (FR), 09AR20030103 (FR),
        09AR20041223 (FR), 09AR20060102 (FR), 09AR20071216 (FR), 09AR20080322 (FR),
        09AR20110104 (FR), 09AR20120105 (FR), 09FA19930624 (FR), 09FA19941112 (FR),
        09FA19950913 (FR), 09FA19960507 (FR), 09FA20000926 (FR), 09FA20010524 (FR),
        09SS20090203 (FR), 11BG20060425 (FR), 11BG20060531 (FR), 11BG20070510 (FR),
        11BG20080507 (FR), 189119870330 (FR), 18AW19860910 (FR), 18DD19851029 (FR),
        18DD19860415 (FR), 18DD19870731 (FR), 18DD19890213 (FR), 18DD19910219 (FR),
        18DD19920203 (FR), 18DD19920908 (FR), 18DD19930226 (FR), 18DD19930514 (FR),
        18DD19940207 (FR), 18DD19940510 (FR), 18DD19940906 (FR), 18DD19950207 (FR),
        18DD19950508 (FR), 18DD19950822 (FR), 18DD19960219 (FR), 18DD19960506 (FR),
        18DD19960812 (FR), 18DD19970212 (FR), 18DD19970604 (FR), 18DD19970827 (FR),
        18DD19980219 (FR), 18DD19980603 (FR), 18DD19980826 (FR), 18DD19990209 (FR),
        18DD19990602 (FR), 18DD19990824 (FR), 18DD20000208 (FR), 18DD20000531 (FR),
        18DD20000905 (FR), 18DD20010206 (FR), 18DD20040218 (FR), 18DD20040602 (FR),
        18DD20040821 (FR), 18DD20050211 (FR), 18DD20060130 (FR), 18DD20060919 (FR),
        18DD20070208 (FR), 18DD20070530 (FR), 18DD20070814 (FR), 18DD20080131 (FR),
        18DD20080813 (FR), 18DL20030913 (FR), 18DL20031015 (FR), 18DL20031126 (FR),
        18DL20040107 (FR), 18DL20040218 (FR), 18DL20040401 (FR), 18DL20040513 (FR),
        18DL20040625 (FR), 18DL20040806 (FR), 18EN19850212 (FR), 18EN19870330 (FR),
        18EN19870717 (FR), 18EN19911017 (FR), 18EN19920326 (FR), 18HS19900906 (FR),
        18HS19920920 (FR), 18HS19930824 (FR), 18HU19820228 (FR), 18HU19920527 (FR),
        18HU19930405 (FR), 18HU19930617 (FR), 18HU19931105 (FR), 18HU19940524 (FR),
        18HU19941012 (FR), 18HU19950419 (FR), 18HU19950607 (FR), 18HU19960512 (FR),
        18HU19970509 (FR), 18HU19980622 (FR), 18HU19990627 (FR), 18HU20000520 (FR),
        18HU20010530 (FR), 18HU20020623 (FR), 18HU20030713 (FR), 18HU20040515 (FR),
        18HU20050526 (FR), 18HU20060524 (FR), 18HU20070510 (FR), 18HU20080520 (FR),
        18HU20090517 (FR), 18HU20100513 (FR), 18HU20110506 (FR), 18LU20000705 (FR),
        18LU20000902 (FR), 18LU20080702 (FR), 18LU20080923 (FR), 18LU20090710 (FR),
        18PZ19850429 (FR), 18PZ19850811 (FR), 18PZ19860711 (FR), 18PZ19861014 (FR),
        18PZ19870923 (FR), 18PZ19871124 (FR), 18PZ19880502 (FR), 18PZ19880628 (FR),
        18PZ19881129 (FR), 18PZ19890501 (FR), 18PZ19891003 (FR), 18PZ19900509 (FR),
        18PZ19900822 (FR), 18PZ19910428 (FR), 18RD19980404 (FR), 18RD19990827 (FR),
        18RD20020922 (FR), 18SN19940724 (FR), 18SN19950803 (FR), 18SN19960910 (FR),
        18SN19970801 (FR), 18SN19970803 (FR), 18SN19970831 (FR), 18SN19970924 (FR),
        18SN20020816 (FR), 18SN20030806 (FR), 18SN20050729 (FR), 18SN20060805 (FR),
        18SN20060914 (FR), 18SN20070704 (FR), 18SN20070726 (FR), 18SN20080717 (FR),
        18SN20090917 (FR), 18TH19740811 (FR), 21OR19901011 (FR), 21OR19910626 (FR),
        21OR19910708 (FR), 21OR20080102 (FR), 29CS19771007 (FR), 29CS19930510 (FR),
        29GD19821110 (FR), 29GD19831201 (FR), 29GD19840218 (FR), 29GD19840711 (FR),
        29GD19860904 (FR), 29HE19920714 (FR), 29HE19951203 (FR), 29HE19960117 (FR),
        29HE19980730 (FR), 29HE20010305 (FR), 29HE20020304 (FR), 29HE20030408 (FR),
        29HE20081006 (FR), 29HE20100208 (FR), 29HE20100405 (FR), 29HE20130320 (FR),
        316N19720718 (FR), 316N19810401 (FR), 316N19821201 (FR), 316N19831007 (FR),
        316N19831113 (FR), 316N19860424 (FR), 316N19871123 (FR), 316N19920502 (FR),
        316N19920901 (FR), 316N19921006 (FR), 316N19921204 (FR), 316N19930222 (FR),
        316N19940403 (FR), 316N19941201 (FR), 316N19950124 (FR), 316N19950310 (FR),
        316N19950423 (FR), 316N19950611 (FR), 316N19950715 (FR), 316N19950829 (FR),
        316N19951111 (FR), 316N19951202 (FR), 316N19961102 (FR), 316N19970530 (FR),
        316N19970717 (FR), 316N19970815 (FR), 316N19971005 (FR), 316N20020530 (FR),
        316N20030922 (FR), 316N20031023 (FR), 316N20050821 (FR), 316N20060130 (FR),
        318M19730822 (FR), 318M19771204 (FR), 318M19940327 (FR), 318M19991029 (FR),
        318M20040615 (FR), 318M20091121 (FR), 31AN19810612 (FR), 31AN19890420 (FR),
        31DS19910216 (FR), 31DS19910307 (FR), 31DS19920907 (FR), 31DS19940126 (FR),
        31DS19960105 (FR), 31OC19870606 (FR), 31WT19840504 (FR), 31WT19841001 (FR),
        31WT19910531 (FR), 31WT19910716 (FR), 31WT19910831 (FR), 320619940214 (FR),
        320619960503 (FR), 320619960830 (FR), 320619970113 (FR), 320619970404 (FR),
        320620000215 (FR), 320620030705 (FR), 320620070203 (FR), 320620110219 (FR),
        322019920816 (FR), 323019940104 (FR), 325019850330 (FR), 325019850804 (FR),
        325019930515 (FR), 325019930705 (FR), 325019931005 (FR), 325019940125 (FR),
        325019971101 (FR), 325020040424 (FR), 325020060213 (FR), 325020080826 (FR),
        32EV19910328 (FR), 32H120020505 (FR), 32H120020718 (FR), 32H120030721 (FR),
        32H120030911 (FR), 32H120040515 (FR), 32H120040718 (FR), 32H120040910 (FR),
        32L919920715 (FR), 32L919930718 (FR), 32L919940204 (FR), 32MW19890206 (FR),
        32NM19800810 (FR), 32OC19830501 (FR), 32OC19880723 (FR), 32OC19950529 (FR),
        32OC20080510 (FR), 32PZ20020715 (FR), 32PZ20020819 (FR), 32WC20070511 (FR),
        33AT20060118 (FR), 33AT20120324 (FR), 33AT20120419 (FR), 33KB20020923 (FR),
        33LG20060321 (FR), 33LG20090916 (FR), 33LK19960415 (FR), 33MW19900222 (FR),
        33MW19910711 (FR), 33MW19920224 (FR), 33MW19930704 (FR), 33MW19950922 (FR),
        33PY19960913 (FR), 33RO19980123 (FR), 33RO20030604 (FR), 33RO20050111 (FR),
        33RO20070710 (FR), 33RO20071215 (FR), 33RO20100308 (FR), 33RO20110926 (FR),
        33RR19971020 (FR), 33RR19971202 (FR), 33RR20050109 (FR), 33RR20050617 (FR),
        33RR20070204 (FR), 33RR20070322 (FR), 33RR20080204 (FR), 33RR20090320 (FR),
        33SW20030418 (FR), 34AR19970805 (FR), 35A319930102 (FR), 35A319930213 (FR),
        35A319940923 (FR), 35A319950113 (FR), 35A319950221 (FR), 35A320010203 (FR),
        35A320010322 (FR), 35A320030412 (FR), 35A320080223 (FR), 35A820050607 (FR),
        35LU19890509 (FR), 35LU19950909 (FR), 35MF19850224 (FR), 35MF19890730 (FR),
        35MF19920217 (FR), 35MF19930123 (FR), 35MF19960220 (FR), 35MF19980121 (FR),
        35MF19980818 (FR), 35MF19981205 (FR), 35MF19990104 (FR), 35MF20000117 (FR),
        35MF20000719 (FR), 35MF20010103 (FR), 35MF20020104 (FR), 35MF20040103 (FR),
        35MF20050111 (FR), 35MF20080207 (FR), 35MF20090103 (FR), 35MF20091219 (FR),
        35MF20110114 (FR), 35TH19990712 (FR), 35TH20000724 (FR), 35TH20010823 (FR),
        35TH20020611 (FR), 35TH20040604 (FR), 35TH20080610 (FR), 35TH20100608 (FR),
        35UCKERFIXTS (FR), 41SS19940301 (FR), 42BJ19930808 (FR), 42BJ19940128 (FR),
        42BR19961121 (FR), 42BR19980219 (FR), 45CE20090206 (FR), 45CE20100209 (FR),
        45CE20110103 (FR), 45CE20120105 (FR), 492S19931014 (FR), 492S19941101 (FR),
        49EW19940115 (FR), 49EW19981003 (FR), 49EW19991007 (FR), 49EW20001006 (FR),
        49FA20000509 (FR), 49H519960509 (FR), 49H520010113 (FR), 49H520010508 (FR),
        49H520020510 (FR), 49H520021001 (FR), 49H520030115 (FR), 49H520030609 (FR),
        49H520030701 (FR), 49H520060510 (FR), 49H520060715 (FR), 49H520070123 (FR),
        49H520070508 (FR), 49HG19920807 (FR), 49HG19930413 (FR), 49HG19930807 (FR),
        49HG19940413 (FR), 49HG19940808 (FR), 49HG19950414 (FR), 49HG19950807 (FR),
        49HG19960412 (FR), 49HG19960807 (FR), 49HG19971110 (FR), 49HG19980812 (FR),
        49HG19990804 (FR), 49HG20000912 (FR), 49HG20010813 (FR), 49HH19910813 (FR),
        49HH19930513 (FR), 49HH19941213 (FR), 49HH20011127 (FR), 49HH20030930 (FR),
        49HO19920620 (FR), 49HO19950615 (FR), 49HO19970602 (FR), 49HO19970711 (FR),
        49HO19980601 (FR), 49HO19980622 (FR), 49HO19980718 (FR), 49HO19990601 (FR),
        49HO19990622 (FR), 49HO19990719 (FR), 49HO20000601 (FR), 49HO20000621 (FR),
        49HO20000729 (FR), 49HO20010604 (FR), 49HO20010710 (FR), 49K619940107 (FR),
        49K619960620 (FR), 49K619990523 (FR), 49NB20030705 (FR), 49NB20040519 (FR),
        49NZ19971111 (FR), 49NZ19981030 (FR), 49NZ19981222 (FR), 49NZ19990508 (FR),
        49NZ19990823 (FR), 49NZ19990911 (FR), 49NZ19991013 (FR), 49NZ19991120 (FR),
        49NZ20000105 (FR), 49NZ20000509 (FR), 49NZ20000803 (FR), 49NZ20001227 (FR),
        49NZ20010604 (FR), 49NZ20010723 (FR), 49NZ20010828 (FR), 49NZ20020107 (FR),
        49NZ20020822 (FR), 49NZ20021011 (FR), 49NZ20021113 (FR), 49NZ20021217 (FR),
        49NZ20030220 (FR), 49NZ20030521 (FR), 49NZ20030803 (FR), 49NZ20031106 (FR),
        49NZ20031209 (FR), 49NZ20040327 (FR), 49NZ20040807 (FR), 49NZ20040901 (FR),
        49NZ20041013 (FR), 49NZ20041117 (FR), 49NZ20050228 (FR), 49NZ20050525 (FR),
        49NZ20050913 (FR), 49NZ20051031 (FR), 49NZ20060526 (FR), 49NZ20060801 (FR),
        49NZ20060821 (FR), 49NZ20070216 (FR), 49NZ20070724 (FR), 49NZ20070904 (FR),
        49NZ20071008 (FR), 49NZ20071122 (FR), 49NZ20081011 (FR), 49NZ20090410 (FR),
        49OS19930611 (FR), 49OS20020606 (FR), 49OS20030311 (FR), 49OS20030510 (FR),
        49OS20030603 (FR), 49OS20030811 (FR), 49RY19920210 (FR), 49RY19940707 (FR),
        49RY19951115 (FR), 49RY20110515 (FR), 49RY20120726 (FR), 49SH20081021 (FR),
        49SO19970113 (FR), 49SO19970509 (FR), 49SO19970820 (FR), 49SO19980414 (FR),
        49SU19980422 (FR), 49SU19980709 (FR), 49SU19980819 (FR), 49SU19981007 (FR),
        49SU19990121 (FR), 49SU19990428 (FR), 49SU19990709 (FR), 49SU19990830 (FR),
        49SU19991006 (FR), 49SU20000121 (FR), 49SU20000507 (FR), 49SU20000628 (FR),
        49SU20000817 (FR), 49SU20001011 (FR), 49TA19980418 (FR), 49TA20010417 (FR),
        49TA20011005 (FR), 49TA20020108 (FR), 49TA20020313 (FR), 49TA20020416 (FR),
        49TA20020705 (FR), 49UF20010119 (FR), 49UF20010509 (FR), 49UF20010710 (FR),
        49UF20020117 (FR), 49UF20020625 (FR), 49UF20021031 (FR), 49UF20030225 (FR),
        49UF20030422 (FR), 49UF20030625 (FR), 49UF20031028 (FR), 49UF20040120 (FR),
        49UF20040421 (FR), 49UF20040616 (FR), 49UF20050118 (FR), 49UF20050419 (FR),
        49UF20050615 (FR), 49UF20060118 (FR), 49UF20060418 (FR), 49UF20060614 (FR),
        49UF20070117 (FR), 49UF20070424 (FR), 49UF20071023 (FR), 49UF20080117 (FR),
        49UF20080422 (FR), 49UF20080617 (FR), 49UF20080804 (FR), 49UP19970121 (FR),
        49UP19970530 (FR), 49UP19970623 (FR), 49UP19970912 (FR), 49UP19980609 (FR),
        49UP19980703 (FR), 49UP19980916 (FR), 49UP19990419 (FR), 49UP19990917 (FR),
        49UP20000420 (FR), 49UP20000620 (FR), 49UP20000920 (FR), 49UP20001105 (FR),
        49UP20010424 (FR), 49UP20010619 (FR), 49UP20011010 (FR), 49UP20020424 (FR),
        49UP20020620 (FR), 49UP20021001 (FR), 49UP20030425 (FR), 49UP20030620 (FR),
        49UP20030714 (FR), 49UP20040114 (FR), 49UP20040608 (FR), 49UP20040704 (FR),
        49UP20041021 (FR), 49UP20050114 (FR), 49UP20050615 (FR), 49UP20050708 (FR),
        49UP20051021 (FR), 49UP20060113 (FR), 49UP20060607 (FR), 49UP20060630 (FR),
        49UP20061021 (FR), 49UP20070118 (FR), 49UP20070606 (FR), 49UP20070724 (FR),
        49UP20080122 (FR), 49UP20100706 (FR), 49WA19960516 (FR), 49WA20021107 (FR),
        49WA20030905 (FR), 49WA20040924 (FR), 49WA20060301 (FR), 49XK19940106 (FR),
        49XK19940212 (FR), 49XK19940216 (FR), 49XK19960617 (FR), 49XK19971129 (FR),
        49ZS19921203 (FR), 58A119890214 (FR), 58AA19940203 (FR), 58AA19940224 (FR),
        58AA19940826 (FR), 58AA19950217 (FR), 58AA19961121 (FR), 58AA19970225 (FR),
        58AA19980308 (FR), 58AA19991003 (FR), 58AA20000923 (FR), 58AA20010527 (FR),
        58AA20010822 (FR), 58GS20030922 (FR), 58GS20060721 (FR), 58GS20090528 (FR),
        58JH19911105 (FR), 58JH19920712 (FR), 58JH19921105 (FR), 58JH19930730 (FR),
        58JH19931106 (FR), 58JH19940525 (FR), 58JH19940723 (FR), 58JH19941028 (FR),
        58JH19950427 (FR), 58JH19951108 (FR), 58JH19960720 (FR), 58JH19961030 (FR),
        58JH19970414 (FR), 58JH19980801 (FR), 58JH19990615 (FR), 58JH20000527 (FR),
        58JM20030710 (FR), 58JM20040724 (FR), 58JM20050520 (FR), 58LA19860719 (FR),
        58P320011031 (FR), 61TG20020206 (FR), 61TG20030217 (FR), 64PE19960618 (FR),
        64PE20000926 (FR), 64PE20010818 (FR), 64PE20011106 (FR), 64PE20020211 (FR),
        64PE20020506 (FR), 64PE20050817 (FR), 64PE20050907 (FR), 64PE20070830 (FR),
        64TR19890731 (FR), 64TR19900417 (FR), 64TR19900701 (FR), 64TR19900714 (FR),
        64TR19910408 (FR), 67SL19881117 (FR), 740H20081226 (FR), 740H20090203 (FR),
        740H20090307 (FR), 74AB19871112 (FR), 74AB19900528 (FR), 74AB19910501 (FR),
        74AB19910614 (FR), 74AB19910712 (FR), 74AB20020301 (FR), 74AB20050501 (FR),
        74DI19890511 (FR), 74DI19890612 (FR), 74DI19890716 (FR), 74DI19900515 (FR),
        74DI19900612 (FR), 74DI19921222 (FR), 74DI19930206 (FR), 74DI19940219 (FR),
        74DI19950106 (FR), 74DI19970807 (FR), 74DI19980423 (FR), 74DI20040404 (FR),
        74DI20041103 (FR), 74DI20041213 (FR), 74DI20080820 (FR), 74DI20100106 (FR),
        74DI20110715 (FR), 74JC19950320 (FR), 74JC19960720 (FR), 74JC20100319 (FR),
        77DN19910726 (FR), 77DN20010717 (FR), 77DN20020420 (FR), 77DN20050730 (FR),
        77DN20050819 (FR), 77YM19800811 (FR), 90AQ19940706 (FR), 90AV20041104 (FR),
        90BM19930830 (FR), 90CI19990827 (FR), 90CI20000602 (FR), 90CT19930911 (FR),
        90JS20080815 (FR), 90KD19920214 (FR), 90MS19811009 (FR), Arctic Ocean (FR),
        Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR), BJERKNES > Bjerknes Centre
          for Climate Research (FR), Bjerknes Centre for Climate Research (FR), CARBOGIB2005
          (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CLIVAR (FR), CLIVAR > Climate Variability (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', Cruise (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP) (FR), GLODAP > Global Ocean Data Analysis Project (FR), GO-SHIP
          (FR), IcelandSea (FR), Indian Ocean (FR), IrmingerSea (FR), Latitude (FR),
        Longitude (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN
          OCEAN (FR), OMEX1NS (FR), OMEX2 (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Pacific Ocean (FR), Potential temperature (theta)
          (FR), Pressure (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR),
        Southern Ocean (FR), U.S. Climate Variability and Predictability Research
          Program (U.S. CLIVAR) (FR), VARIOUS CHARTERED VESSELS (FR), WOCE (FR), WOCE
          > World Ocean Circulation Experiment (FR), World Ocean Circulation Experiment
          (WOCE) (FR), 'Year, Month, Day (FR)', ZZIC2005SWYD (FR), ageF11 (FR), ageF12
          (FR), ageSF6 (FR), cfc11 (FR), cfc12 (FR), chemical (FR), discrete sample
          (FR), mageF11 (FR), mageF12 (FR), mageSF6 (FR), other Repeat Sections (FR),
        pcfc11 (FR), pcfc12 (FR), profile (FR), psf6 (FR), sf6 (FR), sulfur hexafluoride
          (SF6) (FR), temperature (FR), theta (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, oceanography, physical, salinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR),
        oceanography (FR), physical (FR), salinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Water mass ages based on GLODAPv2 data product (NCEI Accession 0226793)
    fr: Water mass ages based on GLODAPv2 data product (NCEI Accession 0226793) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0226793
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
